body {
  margin: 0;
  align-items: center;
  font-family: futura-pt-book, sans-serif;
  line-height: 3rem;
  font-style: normal ;
  font-weight: 100;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  margin-top: 0.4rem;
  font-family: "futura-pt-book", sans-serif;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-size: 2rem;
  line-height: 3rem;
  text-transform: uppercase;
  text-align: center;
}
